﻿html { height: 100%; 
	overflow-x: hidden; 
}

body {
	background-color: #eee;
	line-height: 24px;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	font-weight: normal;
	margin: 0;
}

a {
	color:#000066;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#agnc {
	display:block;
	width:300px;
	height:300px;
	position:absolute;
	top:0;
	left:0;
	z-index:152;
}

#logo {
	display:block;
	width:220px;
	height:144px;
	margin:20px auto 10px auto;
	background:url(../img/logo.png);
	}
#agnc h1 {
	display:block;
	width:100%;
	text-align:center;
	font-family: 'Forum', cursive;
	font-weight: 500;
	font-size:28px;
	line-height: 30px;
	color: #000066;
	text-transform: uppercase;
}

#gnc_menu {
	display:block;
	width:300px;
	padding-top:320px;
	min-height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:151;
	background-color:#fff;
	-moz-box-shadow:0 0 20px #000;
	-webkit-box-shadow:0 0 20px #000;
	box-shadow:0 0 20px #000;
}

#gnc_menu ul {
	margin:0;
	padding:0;
	}
	
#gnc_menu li{
	display:block;
	position:relative;
	padding:10px;
	border-top:1px solid #eee;
	border-bottom:1px solid #ccc;
	list-style: none;
	margin-left: 0px;   
}


#menu {
	display:block;
	width:250px;
	top:0;
	left:300px;
	height:100%;
	position: fixed;
	z-index:150;
	background-color:#ff3d00;
	-moz-box-shadow:0 0 20px #000;
	-webkit-box-shadow:0 0 20px #000;
	box-shadow:0 0 20px #000;
	padding: 35px 0;
	}
	
	
#counters{
    width:100%;
    /*margin:30px 10px;*/
    text-align:center;
	display: block;
	background: white;
	
}

.menu_red, #vv , #main-menu li {
	display:block;
	position:relative;
	width:200px;
	margin: 20px auto;
	text-align:center;
	padding:10px;
	font-family: 'Forum', cursive;
	font-weight: 400;
	font-size:25px;
	line-height: 20px;
	color:#FFF;
	text-decoration:none;
	overflow: hidden;
}

#main-menu li a{
    color:white;
}
.soc_seti{
	display:block;
	position:relative;
	width:40px;
	height:40px;
	float:left;
	/*margin:20px 0 0 20px;*/
    margin: 20px 0 0 7px;
}
.soc_seti:hover	{
	border-bottom:2px solid #fff;
	border-radius:5px;
}

#twiter { background:url(../img/soc.png) no-repeat -5px -45px; }
#facebook { background:url(../img/soc.png) no-repeat -49px -45px; }
#vk { background:url(../img/soc.png) no-repeat -94px -44px; }
#rss { background:url(../img/soc.png) no-repeat -138px -44px; padding-left: 7px;}

#twiter:hover { background:url(../img/soc.png) no-repeat -5px 3px; }
#facebook:hover { background:url(../img/soc.png) no-repeat -49px 3px; }
#vk:hover { background:url(../img/soc.png) no-repeat -94px 4px; }
/*#rss:hover { background:url(../img/soc.png) no-repeat -138px -4px; padding-left: 7px;}*/


.p_soc_seti{
	display:block;
	position:relative;
	/*width:200px;*/
	height:40px;
	margin:10px 20px 10px 45px;
	padding-left:60px;
	color:#999999;
}
.p_soc_seti:hover {
	color:#4a4a4a;
}

#p_twiter { background:url(../img/p_soc.png) no-repeat 0px 0px; }
#p_facebook { background:url(../img/p_soc.png) no-repeat 0px -97px; }
#p_vk { background:url(../img/p_soc.png) no-repeat 0px -245px; }
#p_google { background:url(../img/p_soc.png) no-repeat -1px -343px; }
#p_livejournal { background:url(../img/p_soc.png) no-repeat 0px -395px; }
#p_email { background:url(../img/p_soc.png) no-repeat 0px -503px; }

#p_twiter:hover { background:url(../img/p_soc.png) no-repeat 0px -48px; }
#p_facebook:hover { background:url(../img/p_soc.png) no-repeat 0px -145px; }
#p_vk:hover { background:url(../img/p_soc.png) no-repeat 0px -197px; }
#p_google:hover { background:url(../img/p_soc.png) no-repeat 0px -290px; }
#p_livejournal:hover { background:url(../img/p_soc.png) no-repeat 0px -449px; }
#p_email:hover { background:url(../img/p_soc.png) no-repeat 0px -547px; }


h2.p_ya {
	margin:40px auto 50px auto;
}

h2.p_napr {
	margin-top:50px;
}


ul.teg_menu2 {
margin:0 0 0 -10px;
width:270px;
padding:0;

}
ul.teg_menu2 li {
	display:block;
	position:relative;
	border-bottom:1px solid #ccc;
	list-style: none;
	text-align:center;
}
ul.teg_menu2 li:first-child {
border-top:1px solid #ccc;
}
ul.teg_menu2 a {
	display:block;
	padding:10px;
	color:#999999;
	width:240px;
	}
	
ul.teg_menu2 li:hover a {
	color:#4a4a4a;
	border-right:10px solid #ccc;
	}
ul.teg_menu2 li>a.active {
color:#4a4a4a;
	border-right:10px solid #ff3d00;
}
#menu>#vv {
	display: none;
	position: absolute;
	width: 200px;
	padding: 10px 0 0 30px;
  	margin: 100px 0 0 -5px;
	height: 50px;
	color:#fff;
	text-align:center;
	bottom: 5%;
}

#menu>#vv2 {
	display: none;
	position: absolute;
	width:50px;
	height:50px;
	background:url(../img/vv.png) no-repeat 10px 10px;
	right:100px;
	bottom: 7%;
}
/* Подписка на новости */
.block-email-subscribe {
    margin: 40px auto 0;
    text-align:center;
    font-family: "Forum",cursive;
    color:white; 
}

.block-email-subscribe #edit-email{
    width:200px;
}

.block-email-subscribe #edit-submit--2{
    position:relative;
    top:-13px;
}

.block-email-subscribe label{
    font-size:20px; 
    font-weight: 400;       
}
.block-email-subscribe h2{
   font-size:22px;    
   text-align:center;   
   font-weight: 400;
   line-height: 20px;
}

.messages.status{
    position:relative;
    z-index:50;
}

.subscribe_notice{
    padding:10px;
    border:1px solid #FF3D00;
    background-color:#f8e1da;
    font-family: "Forum",cursive;
    font-size:25px;
    color:black;
    width:90%;
}

/* Блок Главное */
#general {
	display:block;
	position:relative;
	padding: 30px 10px 0px 0px;
}

 .general_agnc {
	display:block;
	position:absolute;
	width:240px;
	text-align:center;
	z-index:100;
}
.general_agnc:hover {
	text-decoration:none;
}

#general:hover .general_fon, .view-content:hover  .general_fon {
	background-color: #eee;
}

.general_agnc:hover h3 {
	color:red;
}

.general_agnc img {
	/*width:200px;*/
	border: 1px solid #eee;
	border-radius: 50%;	
}

.general_fon {
	display:block;
	position:absolute;
	background-color: #fff;
	border-radius: 50%;
	z-index:10;
}

#general_fon_color {
	display:block;
	position:absolute;
	background-color: #fff;
	border:1px solid #ccc;
	z-index:39;
	border-radius: 50%;
}

/* Блок Новости */
#news, #news2 {
	display:block;
	position:relative;
	padding: 30px 10px 30px 0px;

}

 #news_dop {
	display:block;
	position: absolute;
	padding: 30px 10px 30px 550px;
}

.news_agnc {
	display:block;
	position:absolute;
	width:240px;
	background-color: #fff;
	border-radius: 20px;
	border: 1px solid #ccc;
	z-index:10;
}

.sm {
	margin:30px 20px;
	padding: 0px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 20px;
	
}

.teg {
  display: block;
  position: relative;
  width: 220px;
  text-align: left;
  padding: 23px 0px 6px 20px;
  margin-top: -20px;
  background-color: #eee;
  color: #999;
  font-size: 14px;
  z-index: 0;
  border-bottom: 1px solid #ccc;
  border-radius: 7px;
	}

.teg:hover {	  
  background-color: #fff;
  color: #999;  
}


li.gnc-a a {
  -webkit-filter: grayscale(100%) opacity(0.5);
  -moz-filter: grayscale(100%) opacity(0.5);
  -ms-filter: grayscale(100%) opacity(0.5);
  -o-filter: grayscale(100%) opacity(0.5);
  filter: grayscale(100%) opacity(0.5);
  filter: gray; /* IE 6-9 */
  color:black;
}
li.gnc-a a:hover {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none; /* IE 6-9 */
  color:#000066;
}


.news_agnc img, .news_gnc img, .sm_takge_a img {
	display:block;
	position:relative;
	border-radius: 20px;
	border-bottom: 1px solid #ccc;
	border-top: 0;
  	border-left: 0;
	border-right: 0;
	z-index: 2;
}

.publ img{
margin-top: 0px;
}

.news_gnc {
	display:block;
	position:relative;
	width:240px;
	margin:0 auto 20px auto;
	background-color: #fff;
	padding-bottom:1px;
	border-radius: 20px;
	border: 1px solid #ccc;
	
}


.news_gnc h3, .podr.sm_takge_a h3, .news_agnc h3, .general_agnc h3 {
	display:block;
	position:relative;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	color:#000066;
	font-size:18px;
	line-height: 23px;
	font-weight: normal;
	margin: 10px 20px 0px 20px;
}
.news_gnc p, .podr.sm_takge_a p, .news_agnc p, .general_agnc p {
	display:block;
	position:relative;
	font-size: 15px;
	line-height: 20px;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	color:#4a4a4a;
	font-weight: normal;
	margin: 10px 20px 20px 20px;
}


/* Блок Новости ГНЦ */
#podmenu {
	display:block;
	width:250px;
	top:0;
	left:330px;
	height:100%;
	position: absolute;
	z-index:40;
	background-color:#eee;
	-moz-box-shadow:0 0 20px #000;
	-webkit-box-shadow:0 0 20px #000;
	box-shadow:0 0 20px #000;
	padding:10px;
	}

#podmenu  h2 {
	display:block;
	width:100%;
	text-align:center;
	font-family: 'Forum', cursive;
	font-weight: 500;
	font-size:25px;
	color: #000066;
	line-height: 30px;
}

#kn_menu, #kn_podmenu {
	
	position:absolute;
	width:50px;
	height:50px;
	right:0;
	top:0;
}
#kn_menu {
	display:none;
	background:url(../img/menu.png) no-repeat 10px 11px;
}	
#kn_podmenu {
	display:block;
	background:url(../img/menu_s.png) no-repeat 10px 11px;
}

.news_gnc {
	display:block;
	position:relative;
	width:240px;
	margin:0 auto 20px auto;
	background-color: #fff;
	padding-bottom:1px;
	border-radius: 20px;
	border: 1px solid #ccc;
	
}


.news_gnc:hover, .podr.sm_takge_a:hover, .news_agnc:hover {
	background-color: #999999;
	text-decoration:none;
}

.news_gnc:hover h3, .podr.sm_takge_a:hover h3, .news_agnc:hover h3 {
	color:#fff;
}

.news_gnc:hover p, .podr.sm_takge_a:hover p, .news_agnc:hover p {
	color:#fff;
	
}

.news_gnc h3, .podr.sm_takge_a h3, .news_agnc h3, .general_agnc h3 {
	display:block;
	position:relative;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	color:#000066;
	font-size:18px;
	line-height: 23px;
	font-weight: normal;
	margin: 10px 20px 0px 20px;
}
.news_gnc p, .podr.sm_takge_a p, .news_agnc p, .general_agnc p {
	display:block;
	position:relative;
	font-size: 15px;
	line-height: 20px;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	color:#4a4a4a;
	font-weight: normal;
	margin: 10px 20px 20px 20px;
}

/* Блок конкретного ГНЦ*/
.podr {
	display:none;
	position:relative;
	padding: 20px 0px 30px 550px;
}
.min {
	padding: 30px 0px 30px 650px;
}

.min2 {
	padding: 30px 0px 30px 600px;
}

.news_list {
	margin-left:30px;
	}
	
 .podr h2 {
	display:block;
	position:relative;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	font-size:23px;
	color:#000066;
	line-height: 23px;
	font-weight: normal;
	margin: 20px;
}

img.people, .nodeimage {
	display:block;
	position:relative;
	margin: 20px;
}
 .autor a {
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	font-size:18px;
	color:#4a4a4a;	
	font-weight: normal;
    margin: 0 10px;
    text-decoration: underline;
}

.podr h3{
	display:block;
	position:relative;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	color:#000066;
	font-size:18px;
	line-height: 23px;
	font-weight: normal;
	margin: 10px 20px 0px 20px;
	
}
.podr p{
	display:block;
	position:relative;
	font-size: 15px;
	line-height: 20px;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	color:#4a4a4a;
	font-weight: normal;
	margin: 10px 20px 20px 20px;
	}
.kr_str {
	text-indent: 25pt;
}

.sm_takge {
	display:block;
	position:relative;
	overflow:hidden;
	width:95%;
	background-color: #fff;
	border-radius: 20px;
	margin:20px auto;
	text-align:center;
}

.podr.sm_takge h2{
	display:block;
	position:relative;
	margin: 20px ;
}



.title {
  display: block;
  position: relative;
  z-index: 100;
  width: 70%;
  border-bottom: #ccc solid 1px;
  font-family: 'Forum', cursive;
  font-weight: 500;
  font-size: 28px;
  line-height: 30px;
  color: #000066;
  padding: 0px 10px 0px 10px;
  text-align: center;
  margin: -20px auto 30px auto;
  text-transform:uppercase;
}
 
.title > span.flag {
display:block;
position: absolute;
height:57px;
width:23px;
top:0;
left:-23px;
z-index:100;
background:url(../img/f_title2.png) no-repeat;
}

/*
#show-more, #podr .view-news  div.item-list {
  display: block;
  position: relative;
  background: url(../img/f_news.png) repeat-x;
  height: 500px;
  width: 100%;
  margin-top: -435px;
}
*/

.region-content .view div.item-list, .region-news-index .view div.item-list{
/*div.item-list{*/
  display: block;
  position: relative;
  background: url(../img/f_news.png) repeat-x;
  height: 500px;
  width: 100%;
  margin-top: -435px;
  z-index:9;
}

.region-content .view-people div.item-list {
    background: none;    
}

.content .field-item p{
    z-index:1;
}

/*виджеты социалок*/
#vk_like, .fb-like, .tweet, .google_plus_1{
    padding:10px;
    float:left;
}
.fb-like{
    margin-left:-20px;
    margin-top: -3px;
}

.show-more {
	display:block;
	position:relative;	
	width:210px;
	text-align:center;
	padding:15px;
	color:#fff;
	background-color: #ff3d00;
	border: 1px solid #fff;
	border-radius: 10px;
	font-family: 'Forum', cursive;
	font-weight: 500;
	font-size: 28px;
	margin: 0 auto;
}
#show-more .show-more {
	top:420px;
}

.show-more:hover {

	color:#000033;
	background-color: #fff;
	border: 1px solid #000033;
	text-decoration:none;
	
}

#ugolok {
	display:block;
	position:relative;
	width:129px;
	height:125px;
	right:0;
	top:0;
	z-index:1400;
	float:right;
}

#podr_preload, #news_preload, #podmenu_preload {
	display:none;
	position:relative;
	margin-top:200px;
	width:100%;
	text-align:center;
	height:32px;
	z-index:2000;
}



.gnc_a {
	display:block;
	position:relative;
	width:225px;
	min-height:23px;
	float:clear;
	color:#999999;
	padding:7px 7px 7px 57px;
}
.gnc_a:hover {
	color:#000066;
}



.lider {
	font-size:17px;
	color:#000066;
	}


#footer {
display:block;
position:relative;
width:270px;
color:#999999;
font-size:15px;

line-height: 18px;
margin:30px 10px;
text-align:center;
}

h2.sm_h {
	margin:0 30px;
	}
.block_soc_seti {
	display:block;
	position:relative;
	width:302px;
	height:44px;
	background:url(../img/block_soc_seti.png) 0 0 no-repeat;
	margin:20px;
	}
	
#podmenu a, #podmenu h2 {
	display:none;
	}
	
table.pokazatel {
	
	position:relative;
	margin:20px;
	border-spacing: 0px; 
	width: 90%;
	background-color:#BBDAE9;
	border: 1px solid #ccc;
	border-top: 5px solid #666666;
	z-index:100;
	border-radius: 10px;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	}
.w_num {
	width:20px;
	text-align:center;
	}
.w_name {
	width:200px;
	}
	
.pokazatel .w_pkl img {
	height:14px;
	}
.pokazatel em {
	color: #ccc;
    display: block;
    font-family: "ProximaNova",Arial,Verdana,sans-serif;
    font-size: 13px;
    font-weight: normal;    
    margin-top: -25px;
    margin-left: 12px;   
    z-index: 100;
	}	
.pokazatel td {
	border-bottom:solid 1px #eee;
	padding:8px;
	background-color:#FFF;
}


	
th {
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	font-size:17px;
	font-weight:normal;
	color:#2e5070;
	padding:5px 7px;
	text-align:left;
	}


 
 /*========НЧ=============*/
.logo_gnc img{
    float:left;
    clear:left;
}
.pager-load-more a{    
    background-color: #ff3d00;
    border: 1px solid #fff;
    border-radius: 10px;
    color: #fff;
    display: block;
    font-family: "Forum",cursive;
    font-size: 28px;
    font-weight: 500;
    margin: 0 auto;
    padding: 15px;
    position: relative;
    text-align: center;
    width: 210px;
}
.region-content .pager-load-more a, .region-news-index .pager-load-more a{
	top:420px;
}

.pager-load-more a:hover {
	color:#000033;
	background-color: #fff;
	border: 1px solid #000033;
	text-decoration:none;
}

/*==================anton==================*/
.gnc-a > a  {
  	display: block;
  	position: relative;
  	padding: 6px;
  	width: 100%;
}
.gnc-a > a > img {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -20px;
}
.gnc-a > a > span {
	display: block;
 	position: relative;
  	margin: 0 0 0 70px;
  	text-align: left;
}
.gnc-a > a > span.gnc_img {
  position: absolute;
  top: 0;
  left: 0;
  /*margin: -20px 0 0 0;*/
  width: 65px;
  text-align: center;
  /*top: 50%;*/
	margin: 0;
	height:100%;

}

span.gnc_img img {
	  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  max-width: 100%;
}

.div_years {
	display:block;
	position:relative;
	overflow:auto;
	margin:0 20px;
	width: 94%;
	border-radius: 10px;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	top:40px;
	z-index:0;
	background-color:#FFFFFF;
	}
	
.years {
	display:block;
	position:relative;
	float:right;
	padding:7px 15px 20px 15px;
}

.years a , .years .active a{    
    text-decoration:none;
}
	
.years.active {
	border: 1px solid #666666;
	border-radius: 10px;
	background-color:#666666;
	color:#fff;
	}
	
.years.active a{    
    color:white;
}
	

.em_time {
	  display: block;
  		font-size: 12px;
	  font-family: 'ProximaNova', Arial, Verdana, sans-serif;
  	color: #4a4a4a;
  	font-weight: normal;
 	 margin: 15px 20px 10px 20px;
	}
	
.kalend {
	display: block;
  	font-size: 14px;
  	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
  	color: #4a4a4a;
  	font-weight: normal;
	font-style:normal;
  	margin: 20px;
 	padding: 0 0 0 30px;
  	background: url(../img/kalend.png) 0 3px no-repeat;
	}
.tegi {
	display: block;
	 position: relative;
	 margin:40px 20px;
	}
	
.teg_text {
    display: inline;
  position: relative;
  padding: 7px;
  color:#999;
  border-radius: 5px;
  margin: 5px 3px 0 0;
  border: 1px solid #999;
 }
 
 .teg_text:hover {
	 background-color: #fff;
	 color:#4a4a4a;
 }
 
 /*========ant_design=========*/
#search-block-form	{
 	margin: -30px 0 35px 33px;
	display:block;
	position:relative;
	}
#menu > div.region.region-orange-column {
	height:50px;
	}
#edit-actions {
  display: block;
  position: relative;
  }
#edit-search-block-form--2	{
 border: 2px solid #fff;
  position: relative;
  width: 140px;
  height: 20px;
	text-align:left;
	font-size: 16px;
	border-radius:5px;
	padding:5px 5px 5px 38px;
	color:#fff;
	background-color:#ff4b12;
	float:left;
}

#edit-submit, #edit-submit--3 {
  display: block;
  position:absolute;
  width: 35px;
  height: 31px;
  top: 2px;
  left:2px;
  border-radius:5px;
  margin: 0 ;
  padding: 0;
  border: 0;
  background: url(../img/search.png) no-repeat 7px 4px;
  cursor: pointer;
  text-indent:-1000px;
}

/* === блок ПОКАЗАТЕЛИ на страницах ГНЦ ===*/
#block-views-indicators-block h2{
    /*display:none;*/
}

#block-views-people-block-1 {
	  z-index: 0;
	}

#block-views-people-block-1, #block-views-publication-block-1, #block-views-indicators-block {
	position:relative;
	
	}
#block-views-people-block-1 h2, #block-views-publication-block-1 h2, #block-views-indicators-block h2, #block-system-main > div > div.view-indicators > h2 {	
	display:block;
	position:relative;
	border-radius:20px;
	
  	border-top: #ccc solid 2px;
  	padding:20px 25px;
  	margin-bottom:25px;
	text-align:left;
}

#block-views-people-block-1 > h2 {
	z-index: 1000;
	margin-bottom:0px;
	}
#block-views-people-block-1 > div {
	position:relative;
	}



#block-views-people-block-1 a.general_agnc img {
	border:#ccc solid 1px;
	margin:15px auto 0 auto;
	}
	


#block-views-indicators-block {
	text-align:center;
	
	}
#block-views-indicators-block div.field-type-number-integer div.field-item {
	font-family:Georgia, Constantia, "Lucida Bright", "DejaVu Serif",  serif;
	color:#000066;
	font-size:24px;
	display:block;
	margin-bottom:30px;

	}


#block-views-people-block-1 {
  z-index: 0;
}
#block-views-people-block-1 > h2 {
  z-index: 1000;
  margin-bottom: 0px;
}
#block-views-people-block-1 > div {
  position: relative;
}
.pokazatel_gnc {
  position: relative;
  margin: 10px 20px 20px 20px;
  border-spacing: 0px;
  width: 100%;
  border-collapse:inherit;
  border: 1px solid #ccc;
  border-left:3px solid #ff3d00;
  border-radius:0;
  z-index:20;
}
.pokazatel_gnc .w_years {
	 width:70px;
	 text-align:center;
	 }
.pokazatel_gnc img {
	height:14px;
	}
.pokazatel_gnc em {
	display:block;
	position:absolute;
	z-index:100;
	left:62px;
	top:10px;
	font-family: 'ProximaNova', Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#ccc;
	}
 .pokazatel_gnc em {
	top:3px;
	}	
td {
	position:relative;
	border-bottom:solid 1px #eee;
	padding:5px 7px;
	background-color:#FFF;
}
.pokazatel{
    border-collapse: inherit;
}	 

/* === стили в нодах ========*/
.nodeimage{
    float:left;
    margin-top:-5px;
}

.nodetext{
    clear:left;
}

.body_anons{
  font-style: italic;
  color: gray;
  text-align: justify;
  padding:10px;
}

.err404{
    color: #ff3d00;
    font-family: Forum;
    font-size: 45px;
    font-weight: bold;
    line-height: 1;
    margin: 15px;
}
/*=== для мобильной версии  ===*/
.mob_link,#mob_footer{
    display:none;
}